
/* \*/
* html #tlc, * html #trc {height: 1%;}
/* */

body
	{
	margin: 0;
	padding: 0;
	background-image:url(images/tallgradient.jpg);
	background-repeat:repeat-x;
	background-color: #eeb959;
	font-size: 100.01%;
	text-align: center; 
	}

#box
	{	
	background-color: white;
	position: relative;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 1em;
	padding: 0;
	text-align: left;
	width:95%;				/* <-- use this to tie width to viewport size */

	}
 	
#content
	{
	padding:2.5em;

	}
	dl{margin:0; padding:0;}
	#content li {
	color:#FFFFFF;
	}

#content h1
	{
	color:#fadd74;
	font-weight: bold;
	font-size: 1.2em;
	font-family: helvetica, geneva, arial, sans-serif;
	margin-bottom:-10px;
	}
	#content h2
	{
	color:#fadd74;
	font-weight: bold;
	font-size: 1.2em;
	font-family: helvetica, geneva, arial, sans-serif;

	}	
		
#content p
	{
	color:#ffffff;
	font-size: 1em;
	line-height: 1.3em;
	font-family: arial, helvetica, sans-serif;
	}


td
	{
	color:#ffffff;
	font-size: 1em;
	line-height: 1.3em;
	font-family: arial, helvetica, sans-serif;
	}		
		
/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlc, #trc, #blc, #brc
	{
	background-color: transparent;
	background-repeat: no-repeat;
	}

#tlc
	{
	background-image:url(images/tlc.gif);
	background-position: 0% 0%;
	}

#trc
	{
	background-image:url(images/trc.gif);
	background-position: 100% 0%;
	}
	
#blc
	{
	background-image:url(images/blc.gif);
	background-position: 0% 100%;
	}

#brc
	{
	background-image:url(images/brc.gif);
	background-position: 100% 100%;
	}

#tb, #bb
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}
			
#tb
	{
	background-image:url(images/tb.gif);
	background-position: 0% 0%;
	}

#bb
	{
	background-image:url(images/bb.gif);
	background-position: 50% 100%;
	}
	
#rb
	{
	background-image:url(images/r.gif);
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

#lb
	{
	background-color: #365f9a;
	background-image:url(images/l.gif);
	background-position: 0% 100%;
	background-repeat: repeat-y;
	}
#footer
			{
			background-color: #fbe177;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:12px;
			}
			
li
			{
			color: #365f9a;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:16px;
			}
p.foot
	{
	margin:10px;
	color:#000000;

	}
	
td.caption 
	{
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	}
#copy
			{

			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:12px;
			}
a:link{ color:#fadd74;}
a:visited {color:#a7c494;}
a:hover {color:#98d3f5;}


a.foot:link{ color:#000000;}
a.foot:visited {color:#365f9a;}
a.foot:hover {color:#85291e;}

a.recipe:link{ color:#85291e;}
a.recipe:visited {color:#365f9a;}
a.recipe:hover {color:#000000;}